RubyGems Navigation menu

aws-sdk-opsworks 1.54.0

Official AWS Ruby gem for AWS OpsWorks. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.57.0 - June 05, 2024 (126 KB)
  2. 1.56.0 - May 23, 2024 (126 KB)
  3. 1.55.0 - May 13, 2024 (126 KB)
  4. 1.54.0 - April 25, 2024 (125 KB)
  5. 1.53.0 - January 26, 2024 (125 KB)
Show all versions (70 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f1600c8b5c3aa6c9b5ca32021e50b4a8b920a13499fbe8908b6f818c01805f82

Total downloads 71,621,706

For this version 67,168

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: